#sf-calculator-step-2, #sf-calculator-step-3, #sf-calculator-step-4 {
	display: none;
}
.sf-calculator-error {
	display: none;
}
#sf-calculator-step-1, #sf-calculator-step-2, #sf-calculator-step-3, #sf-calculator-step-4 {
	margin-top: 0;
	padding-top: 20px;
	font-size: 18px;
}
#sf-calculator-step-4 input[type="text"], #sf-calculator-step-4 input[type="email"] {
	margin-bottom: 10px;
}
#sf-calculator-step-4 input[type="submit"] {
	font-size: 17px;
    padding: 10px 70px;
    background-color: transparent;
    border: 1px solid #fff;
}
.sf-calculator-nav {
	border-top: 1px solid #e5135c;
	min-width: 90%;
	margin-top: 20px;
	padding-top: 20px;
    padding-bottom: 15px;
	font-size: 18px;
    line-height: 46px;
	font-weight: bold;
	text-transform: uppercase;
}
.sf-calculator-nav button, .sf-calculator-nav input {
	float: right;
	font-size: 17px;
    padding: 10px 70px;
	background-color: transparent;
    border: 1px solid #fff;
}
#sf-calculator-price, #sf-calculator-top-price, #sf-calculator-low-price {
	display: none;
}
#sf-calculator-step-1 p, #sf-calculator-step-2 p, #sf-calculator-step-3 p, #sf-calculator-step-4 p{
	padding-left: 40px;
	padding-right: 40px;
}

@media screen and (min-width: 1170px){
	div#sf-calculator-box.sf-fixed-box {
		position: fixed;
		right: 0;
	}
	.page-id-29 div#sf-calculator-box.sf-fixed-box, .home div#sf-calculator-box.sf-fixed-box {
		position: absolute;
	}
}